% Author: Matthew Dawson matthew@mjdsystems.ca
% Organization: McMaster Centre for Software Certification

classdef GridSingleRowEventDetails < event.EventData
   properties
      changed_row = [];
   end
   methods
      function eventData = GridSingleRowEventDetails(changed_row_in)
            eventData.changed_row = changed_row_in;
      end
   end
end